@font-face {
  font-family: "ballpark";
  src: url("/static/ballpark.ttf");
}

@font-face {
  font-family: "mido";
  src: url("/static/mido.ttf");
}

@font-face {
  font-family: "gooddog";
  src: url("/static/gooddog.ttf");
}


@font-face {
  font-family: "inconsolata";
  src: url("/static/inconsolata.ttf");
}

@font-face {
  font-family: "jura";
  src: url("/static/jura.ttf");
}

@font-face {
  font-family: "unibody";
  src: url("/static/uni05_53.ttf");
}

@font-face {
  font-family: "carbon";
  src: url("/static/carbontype-webfont.ttf");
}

@font-face {
  font-family: "maveni";
  src: url("/static/maveni.ttf");
}

@font-face {
	font-family: 'maven';
	src: url("/static/maven.ttf");
	src: url("/static/maven.ttf") format('truetype'),
	font-weight: normal;
	font-style: normal;
}


@font-face {
  font-family: "emoticons";
  src: url("/static/emoticons.ttf");
}

@font-face {
  font-family: "tutto";
  src: url("/static/tutto.ttf");
}

html{
	height:100%;
	width:100%;
}

body{
	width:100%;
	height:100%;
/*	background-color:#3b3a35;*/
	background-color:white;
	margin: 0;
	font-family:tutto,Helvetica, Arial, sans-serif;
	font-size:17px;
	/*text-shadow:0 1px 0 rgba(255,255,255,.8);*/
	-webkit-font-smoothing: subpixel-antialiased;
	overflow: hidden;
/*	background: #3b3a35 url('background.png') repeat fixed; */
	background-position:top-left;
	background-color: rgba(0,255,0,0.1);

}

/* 	THE LANDING PAGE*/

body a,body a:link,body a:visited{
	text-decoration:none;
	color:black;
}

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:500px;
	font-size:17px;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}

.slides_container{
	width:500px;
	height:300px;
}

.pagination {
}

.pagination li {
}

.pagination li a {
	display:none;
}

.next, .prev {
	display:none;
}

#news a,#news a:link,#news a:visited{
	color:black;
	text-decoration:none;
}

.tabs{
	position:absolute;
	top:0px;
	background:black;	
	color:white;
	padding:20px;
	width: 60px;
	font-size:20px;
	text-align:center;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#login {
	right:200px;
	color:#222;
	background: rgba(143, 255, 253, 1.0);
}

#signup {
	right:350px;
	color:#222;
	background: rgba(255, 234, 139, 1.0);
}

#gallery{
	right:50px;
	color:#222;
	background: rgba(147, 255, 119, 1.0);
}

#scuro {
/*	background: -moz-linear-gradient(top, rgba(200, 200, 200, 0.0) 0%, rgba(0, 0, 0, 0.05) 20%, rgba(0, 0, 0, 0.7) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(200, 200, 200, 0.0)), color-stop(0.20, rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.8)));
	width: 100%;
	height: 100%;
*/
}

#news {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding:7px;
	padding-left:40px;
	padding-right:40px;
	padding-top:20px;
	position:absolute;
	background:white;
	right:50px;
	bottom:0px;
	width: 320px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
}

#newstuff {
	visibility:hidden; 
	padding:7px;
	padding-left:38px;
	padding-right:38px;
	
	position:absolute;
	right:5%;
	bottom:20px;
	width: 383px;
	height: 20px;
	background:white;
}

#tweets {
	visibility:hidden; 
	padding:7px;
	padding-left:0px;
	position:absolute;
	right:5%;
	bottom:20px;
	width: 330px;
	height: 20px;
	background:white;
	overflow-x: hidden;	
}

#t {
	/*background-image:url(drop.png);*/
	/*color:white;*/
	font-size: 70px;
	padding-top:0px;
	padding-left:0px;
	height: 80px;
	color:white;
	background-color: rgba(41,0,0,0.9);
	z-index: 300;
	border-bottom: 4px solid white;
	/*background:url("/static/drop.png") top left no-repeat,
	*/
}

#cornice{
	position: absolute;
	background-color:white;
	padding:50px;
	padding-top:30px;
	padding-bottom:30px;
	width: 430px;
	right:0px;
	top:100px;
	z-index: 200;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
}

#acarat{
	font-size:18px;
	padding-top:10px;
	text-align:justify;
}

.ro{
	cursor:pointer;
}
#rooms{

}

#sopra{
	top:100px;
	padding:30px;
	position:absolute;
	background:white;
	left:0px;
	width: 500px;
	height: 390px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
}

#container {
	width:305px;
	height:305px;
	margin:0 auto;
	position:absolute;
	top:225px;
	left:30px;
	z-index:0;
}


#test{
	top:100px;
	padding:7px;
	padding-left:38px;
	padding-right:38px;

	width: 201px;
	height: 20px;
	background:white;
	right:5%;
	bottom:30px;
	width: 383px;
	z-index:20000;
}

#qcolori{
	margin-top:5px;
	margin-bottom:5px;
}

#uno, #due, #tre, #quattro{
	cursor:pointer;
}

#rotella{
	margin-top:5px;
	margin-bottom:5px;
	cursor:pointer;
	position:relative;
	background:white;
	border: 1px solid black;	
	width: 355px;
	height: 25px;
	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#ago{
	cursor:pointer;
	position:absolute;
	bottom:0px;

	width: 0;
	height: 0;
	margin-left:-7px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid black;
	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#acarat, #qcolori{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
	
.numeretto{
	line-height:55px;
	position:absolute;
	margin-left:-45px;
	font-size: 40px;
	left:20px;
	width: 50px;
	height: 50px;
	color:black;
	background:white;
	border-radius: 50px;
	text-align:center;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
}
.sezioni{
	background:white;
	padding-bottom:45px;
	/*text-align:center;
	margin:0px auto;*/
}

#enter{
	/*left: 50%;
	margin: -55px -250px 0;
	top: 30%;
	position: absolute;*/
	width: 500px;
	font-size: 22px;
	/*text-align:center;*/
}

#enter input{
	border:0;
	color: black;
	background-color: white;
	margin-bottom: 10px;
	padding: 5px 10px;
	width: 225px;
	font-size: inherit;
}

.bentra{
	font-family: tutto;
	padding-right:12px;
	padding-left:12px;
	padding-top:4px;
	padding-bottom:1px;
	border: transparent;
	color: white;
	font-size: inherit;
	background-color: black;
	border-radius: 1px;
	box-shadow: inset 0 0 1px 1px #111;
	text-shadow: #111 0px 0px 2px;
	
	background: #5b5a55; /* Old browsers */
	background: -moz-linear-gradient(top, #5b5a55 0%, #3b3a35 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b5a55), color-stop(100%,#3b3a35)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5b5a55 0%,#3b3a35 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5b5a55 0%,#3b3a35 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5b5a55 0%,#3b3a35 100%); /* IE10+ */
	background: linear-gradient(top, #5b5a55 0%,#3b3a35 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5a55', endColorstr='#3b3a35',GradientType=0 ); /* IE6-9 */
}


#enter p{
	color:white;
	text-align:left;
	margin-bottom:10px;
}

#prove {
	
}


#anteprima {
	position:absolute;
	top:20%;
	left:20px;
	width: 201px;
	height: 314px;
	background:red;
	background:url("/static/intro.png");
	border: 5px solid white;	
}

.tweet_list .awesome,
.tweet_list .epic {
	text-transform: uppercase;
}
		
.tweet_list li {
	list-style-type: none;
	display: inline;
	padding-right:10px;
	padding-left:10px;
}
		
.tweet_list li a {
	color: #0C717A;
}
		
.tweet_list .tweet_avatar img {
	vertical-align: middle;
}



.color {
	display:inline-block;
	width: 10px;
	height: 10px;
	background-color:#c50;
	margin: 1px;
}

.bcolor {
	display:inline-block;
	width: 10px;
	height: 10px;
	background-color:#c50;
	margin: 1px;
}

.carat, .color, .bcolor, .pattern {
	cursor:pointer;
}

.pattern {
	font-size:17px;
}

#roomn{
	display: inline;
}
#roomn input{
	display: inline;
	font-family:tutto,Helvetica,Arial,sans-serif;
	box-shadow: inset 0 0 5px 3px #ddd;
	color: #777;
	width: 363px;
	font-size: 14px;
}

#roomalert{
	visibility:hidden;
	font-size: 14px;
}


/* THE CHAT */

#top{
background: #5b5a55; /* Old browsers */
background: -moz-linear-gradient(top, #5b5a55 0%, #3b3a35 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b5a55), color-stop(100%,#3b3a35)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #5b5a55 0%,#3b3a35 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #5b5a55 0%,#3b3a35 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #5b5a55 0%,#3b3a35 100%); /* IE10+ */
background: linear-gradient(top, #5b5a55 0%,#3b3a35 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5a55', endColorstr='#3b3a35',GradientType=0 ); /* IE6-9 */
  
    color: white;
    height: 30px;
    position: absolute;
    text-align: left;
    width: 100%;
    bottom:0px;
}
#top p{
	margin:0;
}

#top span
{
	font-size:14px;
}


#top span a,#top span a:link,#top span a:visited{
	color:white;
	text-decoration:none;
}

#top span a:hover{
	text-decoration:underline;
}

a.external:link {color:white; text-decoration:none;}
a.external:visited {color:white; text-decoration:none;}
a.external:hover {color:white; text-decoration:underline;}
a.external:active {color:white; text-decoration:none;}


#games{
	position:relative;
	height:0%;
	width:100%;
	background:white;
	overflow: scroll;
	z-index: 200;
	background-image:url("/static/b.png");
}
#controls{
	position:absolute;
	top:0px;
	height:425px;
	width:25px;
	background-color: rgba(0,0,0,0.8);
	z-index: 500;
}
#colorpicker2{
	position:absolute;
	top:0px;
	left:25px;
	z-index: 101;
}

#currentc{
	position:absolute;
	top:75px;
	left:2px;
	z-index: 500;
}

#historyc{
	position:absolute;
	top:150px;
	left:45px;
	z-index: 100;
}

.s{
	width:25px;
	height:30px;
	background: #555;
	opacity:0.8;
	z-index: 101;
}

.si{
	position:relative;
	height:0%;
	top:100%;
	background:white;
	opacity:1;
}

#s1{
	position:absolute;
	top:100px;
	left:0px;
}

#s2{
	position:absolute;
	top:135px;
	left:0px;
}

#s3{
	position:absolute;
	top:170px;
	left:0px;
}

#slider1{
	position:absolute;
	width:24px;
	height:60px;
	z-index: 101;
	
	top:175px;
	left:40px;
}

#slider2{
	position:absolute;
	width:24px;
	height:60px;
	z-index: 101;
	
	top:175px;
	left:70px;
}

#slider3{
	position:absolute;
	width:24px;
	height:60px;
	z-index: 101;
	
	top:175px;
	left:100px;
}
#center{
	height:100%;
	width:100%;
	overflow-y: auto;
	overflow-x: hidden;
}


#proporzio{
	margin-top:-55px;
	width:100%;
	height:100%;
}

#riempi{
	height:55px;
}

.message{
	float:left;
	color: #004599;
	padding-left: 25px;
	padding-right: 25px;
	line-height:35px;
}

.message a, .message a:link, .message a:visited{
	text-decoration:none;
	color:inherit;
}

#bottom{
	height: 25px;
	color:white;
	background:black;
	position:absolute;
	bottom:30px;
	width:100%;
}

#bottom span{
	margin-right: 25px;
}

#textold{
	border: 0px solid #5c3566;
	background-color: white;
	font-size: 18px;
	height: 35px;
	margin: 0;
	padding: 0;
	min-width: 500px;
}

#bottom input{

	box-shadow: inset 0px 0px 7px 0px rgba(0, 0, 0, 0.3);

	text-indent:4px;
	border: 0px solid #5c3566;
	background-color: white;
	font-size: 18px;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
}

#send{
	font-family: tutto;
	margin-top:0px;
	margin-left: 15px;
	border:1px transparent;
	border-left: 1px solid #111;
	background-color: white;
	opacity:0.6;
	font-size: inherit;
	padding:2px;
	cursor:pointer;
	color:black;
	position:absolute;
	top:0px;
	right:0px;
	text-align: center;
	width: 60px;
	height: 100%;
}

#outeditable{
	border: 0px solid #5c3566;
	background-color: white;
	font-size: 18px;
	height: 35px;
	text-align: left;
	padding: 4px;
	width: 640px;
}

#text{
	margin: auto;
}

#toolsdestra
{
	text-shadow: #000 0px 0px 2px;
	position: absolute;
	right:0px;
	padding-top:6px;
	padding-right:4px;
}

#you, #others
{
	display:inline-block;
	font-size:13px;
}

.box{
	background:black;
}

#exit a,#exit a:link,#exit a:visited{
	text-decoration:none;
}


.avatar, .avataro, .box{
	display:inline-block;
	cursor:pointer;
	overflow: hidden;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;

}

.avatar{
	border: 3px solid #5b5a55;
	box-shadow: 0 0 1px 1px #4a4944;
}

/*body per chrome*/
/*body { -webkit-user-select: none; }*/

.act {
	cursor:pointer;
	padding:6px;
}

.act:hover {  
color: #babdb6;  
}  

#aboutb, #drawb, #textb, #videob, #ignorev, #eraseb, #cryptob, #saveexposeb, #exposeb, #syncb, #actb, #optionsb, #zoomout, #zoomin, #zoomfit, #layer1b, #layer2b, #layer3b, #penb, #eraserb, #pickerb, #tabletb, #hidecolorsb{
	position: absolute;
	cursor:pointer;
	text-align: right;
	padding:0px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.s, .si {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

#drawb, #actb, #optionsb, #aboutb{
	position:relative;
	padding:0px;
	padding-right:2px;
	padding-left:2px;
}


#zoomout, #zoomin, #zoomfit, #layer1b, #layer2b, #layer3b, #textb {
height: 24px;
width: 24px;
text-align: center;
}

#start1, #start2, #start3, #watchb, #hidevb, #ignorev {
	cursor:pointer;
}

.drawingtool{
color:#aaa;
}

#aboutb{
	right:0px;
}

#videob{
	right:180px;
}

#ignorev{
	right:255px;
}

#tabletb{
	left:10px;
	top:250px;
	z-index: 300;
}

#hidecolorsb{
	height: 24px;
	width: 24px;
	left:0px;
	top:0px;
	z-index: 500;

}


#penb{
	height: 24px;
	width: 24px;
	left:0px;
	top:0px;
	z-index: 300;
	background-image:url("/static/ui/pen24.png");

}

#eraserb{
	height: 24px;
	width: 24px;
	left:0px;
	top:24px;
	z-index: 300;
	background-image:url("/static/ui/eraser24.png");
}

#pickerb{
	height: 24px;
	width: 24px;
	left:0px;
	top:48px;
	z-index: 300;
	background-image:url("/static/ui/picker24.png");
}

#layer1b{
	left:0px;
	top:255px;
	z-index: 300;
}

#layer2b{
	left:0px;
	top:230px;
	z-index: 300;
}

#layer3b{
	left:0px;
	top:205px;
	z-index: 300;
}

#zoomout{
	left:0px;
	top:280px;
	z-index: 300;
}

#zoomin{
	left:0px;
	top:300px;
	z-index: 300;
}

#zoomfit{
	left:0px;
	top:320px;
	z-index: 300;
}

#eraseb{
	height: 24px;
	width: 24px;
	left:0px;
	top:350px;
	z-index: 300;
	background-image:url("/static/ui/new24.png");
	opacity:0.6;
}

#saveexposeb{
	height: 24px;
	width: 24px;
	left:0px;
	top:375px;
	z-index: 300;
	background-image:url("/static/ui/save24.png");
	opacity:0.6;
}

#exposeb{
	left:0px;
	top:350px;
	z-index: 300;
}

#textb{
	left:0px;
	top:400px;
	z-index: 300;
}

#syncb{
	left:10px;
	top:260px;
	z-index: 300;
}

#cryptob{
	right:140px;
}

#about {
	color:white;
	position: absolute;
	width: 400px;
	background: black;
	padding: 20px;
	border:  1px solid gray;
	z-index: 100;
	font-size: 14px;
}

#info {
	color:white;
	position: absolute;
	width: 130px;
	height: 80px;
	background: black;
	padding: 7px;
	border:  1px solid gray;
	z-index: 100;
	font-size: 14px;
	overflow: auto;
}

#about a,#about a:link,#about a:visited{
	color:grey;
	text-decoration:none;
}

#canvasover {
	position: absolute;
	background: transparent;
	left:0px;
	top:0px;
	padding: 0px;
	z-index: 104;
	font-size: 14px;
}


#canvas {
	position: absolute;
	background: transparent;
	left:0px;
	top:0px;
	padding: 0px;
	z-index: 102;
	font-size: 14px;
}

#canvasunder {
	position: absolute;
	background: white;
	left:0px;
	top:0px;
	padding: 0px;
	z-index: 100;
	font-size: 14px;
}


#canvas2 {
	/*cursor:crosshair;*/
	position: absolute;
	background: transparent;
	left:0px;
	top:0px;
	padding: 0px;
	z-index: 106;
	font-size: 14px;
}

#canvaspre {
	position: absolute;
	background: transparent;
	left:0px;
	top:0px;
	padding: 0px;
	z-index: 105;
	font-size: 14px;
}

#canvasover, #canvas, #canvasunder, #canvaspre, #canvas2{
	margin-left:900px;
	margin-top:300px;
}

#canvas{
	padding-right:900px;
	padding-bottom:300px;
}

#myytplayer {
	cursor:pointer;
	position: absolute;
	background: white;
	left:0px;
	top:0px;
	padding: 0px;
	border-bottom:  1px solid gray;
	border-right:  1px solid gray;
	border-top:  1px solid gray;
	border-left:  1px solid gray;	
	z-index: 500;
	font-size: 14px;
	padding-top:20px;
	background:#333;
}

#linkw {
	color:white;
	position: absolute;
	width: 400px;
	background: black;
	padding: 20px;
	border:  1px solid gray;
	z-index: 100;
	font-size: 14px;
}

#linkw input{
	border: 0px solid #5c3566;
	background-color: white;
	margin: 4px;
	padding: 0;
}

#kicked{
	position:absolute;
	background-color:white;
	color:black;
	width: 290px;
	top:10%;
	left:10%;
	padding:20px;
}

.miniparagrafo{
	padding-top:5px;
}

.minititolo{
	padding-top:20px;
}

.soloparagrafo{
	padding-top:10px;
	padding-bottom:10px;
}

.ombratol
{
/*background: #233;
/*
	text-shadow:
		-1px -1px 0 #233,
		1px -1px 0 #233,
		-1px 1px 0 #233,
		1px 1px 0 #233;
*/
}


#facebookpage
{
	background-color:black;
	width: 290px;
	height:500px;
	top:0px;
	left:0px;
	background:url("/static/drop.png") top left no-repeat,
}
